%YAML 1.1
---
  holiday:
    locale: en-GB
    region:
    date: 2016-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-03-25
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-03-28
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-05-02
    description: Early May Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-05-30
    description: Spring Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-08-29
    description: August Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-12-26
    description: Boxing Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2016-12-27
    description: Christmas Day (observed)
    type: NV
    notes:
...
